CEGUI Logo
This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000742CEGUIDocumentationpublic2012-02-22 15:552013-05-21 08:19
ReporterCrazyEddie 
Assigned ToCrazyEddie 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.8.0Fixed in Version0.8.0 
Summary0000742: CMake does not produce uninstall targets
DescriptionSince CMake does not produce an uninstall target, the user needs to uninstall by other means, usually involving the install_manifest.txt file.

We should add a note in the docs about this. For example on *nix, you can do:
xargs rm <install_manifest.txt

to uninstall.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001236)
CrazyEddie (administrator)
2013-05-21 08:19

changeset: 3934:b8761dab6ea2
branch: v0-8
user: Paul Turner <paul@cegui.org.uk>
date: Mon May 20 15:37:49 2013 +0100
summary: Rewrote compilation docs, added base files for other build related documentation.

- Issue History
Date Modified Username Field Change
2012-02-22 15:55 CrazyEddie New Issue
2012-02-22 15:57 CrazyEddie Description Updated View Revisions
2012-02-22 15:58 CrazyEddie Bug Revision Dropped: Description: 0000079
2012-06-03 11:31 CrazyEddie Assigned To => CrazyEddie
2012-06-03 11:31 CrazyEddie Status new => assigned
2013-05-21 08:19 CrazyEddie Note Added: 0001236
2013-05-21 08:19 CrazyEddie Status assigned => resolved
2013-05-21 08:19 CrazyEddie Fixed in Version 0.8.3 => 0.8.0
2013-05-21 08:19 CrazyEddie Resolution open => fixed
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker